<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a83bf54d826a8af36e4d7a868ecc69ab">
  <dict>
    <!--2024-05-31 15:04:13.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 15:04:13.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-05-31 15:04:13.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:04:13.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 15:04:13.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 15:04:13.000-->
    <int key="smsToMmsTextThreshold">4</int>
    <!--2024-05-31 15:04:13.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
  </dict>
</config>
